Bug 16702 - Translation whitepaper
Translation whitepaper
Product: Red Hat Web Site
Classification: Red Hat
Component: Other (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tom Lancaster
Paul Lindner
Depends On:
  Show dependency treegraph
Reported: 2000-08-21 17:39 EDT by Paul Lindner
Modified: 2007-04-18 12:28 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-08-21 17:39:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Paul Lindner 2000-08-21 17:39:50 EDT
Docs are needed for the translation infrastructure.  We do have pod docs
most places,
but it's all scattered about.

A quick whitepaper describing the tools and processes would be very useful.
Comment 1 Tom Lancaster 2000-08-23 20:49:59 EDT
Done. This can be found on the web at

Note You need to log in before you can comment on or make changes to this bug.